/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
    background: none repeat scroll 0 0 #E9E9E9;
    clear: left;
    display: block;
    margin: 5px;
    padding: 4px;
    width: 100%;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
	
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	border: 1px solid #A7A7A7;
	color: #48AB44;
    font-size: 12px;
    font-weight: bold;
    padding: 6px;
    width: 96%;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}
#EditableTextField1 {
	margin:15px 0 0;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -10px 0;
	color: #777;
	font-size: 12px;
}
label.left {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
label.right {
	display:inline;
}
.Actions {float:right;}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
#Form_Form {
	float:left;
    min-width: 400px;
    width: 60%;
}	
.required {
	color:#FF0000;
}
@media only screen and (max-width: 500px) {
#Form_Form {
	float:left;
    width: 240px;
}
.middleColumn {width:240px;}
.Actions {float:left;}
}